Page 1

Your CORNWALL EVENTS & COMMUNITY Newspaper

Vol. 4 Issue 16 April 26, 2013

ZUMBA with CHRISTAL

This Week in THE SEEKER The Seeker ranks #1 in Canada among all Cornwall Ontario media on the web!

Page

7 Vocalist Kevin Rivette advances in Trois Pistoles en Chanson Talent Search

WE DON’T “WOR K OUT” WE “WOR K IT” Zumba Style ...

Page

17 FIVE QUESTIONS with Tattoo Artist Loni Dilaj. Interview by Jason Setnyk

Article by Mai-Liis Renaud

Page

8

“I promise I will continue to keep things fun and fresh! In other words, I will continue to keep the party going strong!” exclaims Christal Huizinga, (left) who has been teaching Zumba now for over 5 years. Huizinga has added many new routines to her party workout including Aqua, Toning and Sentao Zumba. The Zumba parties have been so popular that they had to move to a new location to accommodate crowds of over 150 people! Constant new playlists of music, along with fun and challenging choreography, and changing colour themes makes it fun to work out with Christal Huizinga. She is a ball of energy! I know, as I have been to Christal’s classes and loved every minute of them. Contests, prizes and giveaways also make it fun and keeps people motivated.

Continued on page 5

Get access to THOUSANDS of potential CUSTOMERS Place your ad here in FULL COLOUR for $59 plus hst

Check out the SEEKERS KEEPERS CENTRE SECTION for all next weeks community events and happenings - plan ahead and don’t miss anything!

UNDER NEW MANAGEMENT

613-937-4141

Email: citylimitsbar@bellnet.ca

www.citylimitsbarandgrill.ca

“The Place to Meet”


SEEK AND YOU WILL FIND ...

"# ' "+,"-"). .%0" '' ((2 Vintage 111 FOR *,)1SALE: '' -$*+,"# ' christening set for newborn, Ivory colour, $10.

n us o and e k Li ok n ebo Fac w us o o Foll ter t Twi sit i v l or loca om e th c . ker see

BUY ME TODAY!

Double stroller manufactured by Jeep Company, $20. Call 613-931-1725.

FOR SALE: Future Mobility Healthcare, manual, foldable wheel chair,

Sofas and Sofa Beds. Light cocoa coloured, microfibre fabric, like new. FOR SALE: Oriental 4 Panel esome! $150. Call 613-931-1725. Pretty Aw Screen or room divider with

beautifullyFOR coloured SALE:figures. One olderEach small camping trailer. 12 ft long. Asking $400. panel measures 18” x 69”. Excellent Call 613-577-0329 or 613-933-0629. condition $400, Call 613-528-4533

FOR SALE: Hot air corn popper $6. Electric fashioned ice cream YOURold YA $7. SA S SMART maker $10.CITY Electric hot plate for appetizers with coverRD Old LE fashioned by Tu TOASTMASTERS rotary telephone -CLUB green $10. Call 613-931-1725. esday of

CALL IN

every week invites you to overcome your SALE: Two tamed exotic Mexican conure parrots, about 8 inches fears of FOR public speaking and 613-93 5-3763 in length extremely beautiful and colourful (orange, yellow, green and encourage you to learn blue). A male a female with the option for a breeding business. speaking skills in aand positive Comes with a superfun highis and large cage, many toys and food. Cost $1200 environment. Having DEA LINEFor included!firm, Meeting are on 1st & Cornwall delivery included within and D SD&G. toinfo bucall y 6133rd Wednesdays of each month yo ur 936-6873 after 7:00 pm. tickets for at St. Lawrence Secondary th e SE ER S $15. Call FOR SALE: Ladies electric razor and manicure set,EK like new, School @ 1450 2nd St. East, CH O IC E AW AR DS 613-931-1725. from 6:45pm to 8:45pm. at $40, June 1st. Everyone welcome bring a FORInfo: SALE: Mother of Groom long dress. smoker, burgundy friend! For Brad LeClair PricClean, e gonon es up to in colour. 10/12. Paid $400, asking $100. Call 613-932-6766. (613-330-1488 or Size 613-543-3831)

FOR SALE: Swing set, holds 2 seats $15. Really good shape - Kids have FOR SALE: Canvases frames outgrown it and and we want it out of the yard. Pick up only. 613-938-8183.

$45 thereafter.

at bargain price. 613-346-5583

FOR SALE: Camper Trailer sleeps 6. Good shape. Can be seen at 433

FOR SALE: High Street, Chair,Cornwall. needs to Anthony be cleaned but in great shape. Used FOR SALE: An extensive collection of Super and VHS Tapes plus all 1 year. $30 613-360-3442

necessary equipment to convert to DVD. Call 613-938-2713.

FOR SALE: Brown sectional FOR SALE: andtears, hunting books from 1990-2013. Call 613-933-4823 couch, good shape, NoFishing rips, no asking $200. 613-360-1607

LOOKING FOR DONATIONS SALE AND 2ND at 220 11th W. (The Old Buns Master) FOR SALE: 2 Ford hub caps, TO Edzel BENEFIT HOSPICE CORNWALL 1 electric call base,613-933-2042 1 Techno box guitar, or 613-938-0702 to arrange for drop-offs

TO GIVE:Baby Crib, mattress, for anoYARD AND PASTRY to give away. Please call to be held on MAY 31 , JUNE 1ST 613-935-8101 2 exercise bikes. Call 613-932-7045

FOR SALE: Boat 1988 with 115HP Johnson motor, needs new transom. 2400$ 613-360-1607

Check out - our Montreal paper www.localhearaldmontreal.com

ha d y

ou

FOR SALE: Swimming pool with head rest, perfect condition. $350.00 Telephone 613-936-6873 after equipment, 2 ladders, diving board, 6:00 pm. motor pump, filter, summer cover and more 613-937-4242 FOR SALE: Sofa bed, double size, manufactured in Montreal by Cameo

%- *+") * #, /+

our da coffee to

t a R E K E E S Find THE T o Frills y?

LOST: Oak Captain Chair around 6:45 PM FOR Thursday SALE:May Mens 17, right on hand Taylor made driver, model R11, brand Cornwall Centre Road Between new. $195. Call 613-933-4489. Power Damn and Highway 138

y ve Ha

SEEK AND YOU WILL FIND ... IN OUR CLASSIFIEDS and much more ...

The Seeker

BULLETIN BOARD

USeA FIND tro - N M e g la il Value V s g(eEast) illa Vic es Ba FooVdalu assic(sB(E rooaksodt)kadlea) le) od sBic FoB a o FoFooodd Basics (Brpendent Grocers o de etr ds atMIn yc Librar y B Health Foo m FarPubo li rary ll a r nw Public LibH Co rdware a Cornwall Hoig e m e r T r ia-nt rell Square) Giant TigHeoGme Haorrdnwwaa C ( s all (pick n’ chews) r tuortnM o H Tim o tc laces Eas Mfaasllt )p& u rretak o b c e t s th a ll a E an d s more... lu p s e c la P akfast all the Bre

Call in your FREE CLASSIFIEDS TODAY - 613-935-3763 ext. 2 SMALL PAINT JOBS & MINOR REPAIRS Free Estimates • Reasonable prices! Call Andrew at 613-933-5965

WANTED: Old wooden style army betallion long picture frames. Call Janice at 613-933-9618. FREE: Kittens to give away to a good home. Call 613-935-3358.

FOR SALE: Mens 21 speed aluminum dual suspension mountain bike. Call 613-936-1452.

YOU Load it - WE move it Are you planning a Spring Time move?

We move Cars - Furniture - Anything that fits in a 26ft enclosed car trailer ...

Call Steve at 613-935-3968 / 613-571-4595 Guaranteed Reasonable Rates

Check out - our Montreal paper - www.westend.thelocalseeker.com Press Releases are put on our web site (www.theseeker.ca) for free. Press Releases in our printed version are always published free of charge when

Local Seeker, Edition in print, you can do so by paying a nominal OUR CONTACT space allows.The However, if you wish Cornwall to secure publication fee of $0.15 a word."INFORMATION: Call 613-935-3763. Volume 3, Issue 20, May 25, 2012 FREE CLASSIFIED ADS: 613-362-2354 Founded by Julia Lucio and Mai-Liis Renaud 2010 The Seeker, Cornwall Edition BUSINESSINFORMATION: ADS: OUR CONTACT Published by Local Seeker Media Group, Cornwall, Ontario Volume 4, Issue 16, April 26, 2013 613-935-3763 (Julia) / 613-932-1875 (Mai-Liis) FREEEmail: CLASSIFIED ADS: 613-613-935-3763 ext 2 The Local Seeker does notFounded accept responsibility errors, misprints or2010 inaccuracies by Julia Luciofor and Mai-Liis Renaud info@thelocalseeker.com published within. The opinions and statements of our columnists are not to be BUSINESS ADS: Published by Local Seeker Media Group, Cornwall, Ontario www.thelocalseeker.com presumed as the statements and opinions of The Local Seeker.  613-935-3763 Ext. 101(Julia) 613-935-3763 Office: 327/2nd StreetExt. E. 102 (Mai-Liis) The Local The Seeker is Proudly a paper manufactured in Canada by Paper Mason Seeker does notprinted accept on responsibility for errors, misprints or inaccuracies

published within. The opinions statements of our columnists not to Reporters be Editor: Julia Lucio Co-Editor: Carolynand Hersey Creative Design: Mai-Liisare Renaud & Photographers: Jason Setnyk, Sara Murphy & Julia Lucio presumed as the statements and opinions of The Seeker.

Email: info@theseeker.ca www.theseeker.ca Office: 327 2nd Street E. OFFICE HOURS: Mon. to Wed. 9am - 5pm - Closed noon-1pm

The Local Seeker is Proudly printed paper in Canada by Paper Mason THE LOCAL SEEKER (May 25on- apg. 2) manufactured BUSINESS ADS: 613-935-3763

www.thelocalseeker.com

Editor: Julia Lucio Creative Design: Mai-Liis Renaud Reporters & Photographers: Jason Setnyk, Julia Lucio and Mai-Liis Renaud Digital Media: Grant Reso

THE SEEKER (April 26 - pg. 2) BUSINESS ADS: 613-613-935-3763 ext 1

www.theseeker.ca


SEEKER SNIPPETS

by Jason Setnyk

Jason Setnyk presents snippets of news that appeared on theseeker.ca Arts & Culture

News & Politics Andre Pommier honoured - A local businessman who has helped hundreds of youth achieve their dreams through his support of local bursary programs was inducted recently as an honourary member of the Upper Canada District School Board Champions for Kids Foundation. Andre Pommier, owner of Pommier Jewellers in Cornwall, was presented with the honour April 10th during a fundraising breakfast at the Best Western Parkway Inn attended by members of the educational community.

Lucky winners at Spring Home & Leisure Show - “We were really pleased with the turnout and the wonderful exhibits,” reports Amy Malyon, Cornwall Chamber of Commerce Assistant Executive Manager and Show Coordinator.” A perennial highlight of the Show was the valuable prizes that some lucky visitors could win. The 2013 Spring Show prize winners were: A pair of round trip tickets from Cape Air to Boston won by Carol Phillips, A pair of round trip tickets from Cape Air to Boston won by Margaret Maybank, A Massarelli Tiki set from Cornwall Concrete won by Brian McQuaig, and a Bremsley Ambion Treadmill from St. Lawrence Pools won by Laura Ross. North Dundas hosted 2nd Annual Mayor's Breakfast The 2nd Annual Mayor’s Community Breakfast was on Wednesday April 24th. This free event was sponsored by the North Dundas Agricultural Community. The special guest speaker was Joel Haslam from CTV Ottawa’s Regional Contact. Mayor Eric Duncan says, “We started the Mayor’s Breakfast last year as a way of improving communication with our local residents and businesses. Very often, we focus on the negative, but there are a lot of great things happening in North Dundas and this is a great networking opportunity to remind everyone of that.” This was a great way to learn about the positive things happening in the Township of North Dundas! Caring Hearts Radiothon a success - $102,877.18 was raised today at the 7th Annual Corus Caring Hearts Radiothon for a Obstetrical Ultrasound for the Cornwall Community Hospital. Congratulations and kudos to everyone who participated, volunteered, and/or donated! Great work!

Experience Juno inspiring for JesseJames Cameron - A band with a connection to Cornwall Ontario was nominated for a Juno Award. Despite Makeshift Innocence not winning, Jesse-James Cameron still described the experience of walking the red carpet and being there at the Juno’s as “inspiring”! “It was simply overwhelming. An experience that will last a lifetime. Over the past couple days I have truly felt like I belonged. I can’t wait for next year”, says Cameron. Despite not taking home the Juno, being nominated is a huge accomplishment, and Cornwall Ontario is very proud of you Jesse! 25th Annual M&M Meat Shops Charity BBQ Day The 25th Annual M&M Meat Shops Charity BBQ Day takes place Saturday May 11th on 841 Sydney Street in Cornwall from 10am to 4pm. The 25th Annual M&M Meat Shops Charity BBQ Day in support of the Crohn’s and Colitis Foundation of Canada (CCFC) hopes to cook up a cure! M&M Meat Shops franchisees, staff and thousands of volunteers from coast-to-coast will grill hamburgers and hot dogs to meet the 2013 fundraising goal of $1.3 million. This event locally is sponsored by Matt McGrath of Xtreme Soundzz DJ Service, who will be spinning music for the day. For Matt McGrath, this event hits close to home. McGrah says, “This Charity hits very close to home as my wife has Crohns. The pain and suffering that I have seen my wife go through and all the surgeries to help control the Disease is what gives me the Heart to do this. Finding a cure or even a reason for Crohns is very important to me. This is my 3rd year with M&M Meat Shop, it’s been growing every year that I have dedicated myself to this event to raise as much awareness and funding to CCFC.” Enjoy a hamburger or hot dog, a drink and a bag of chips for a minimum donation of only $3.00. All proceeds go directly to the CCFC to cure Crohn’s disease and ulcerative colitis and improve the lives of children and adults affected by these chronic diseases. Artists in the Park were on City Council Agenda 'Artists in the Park' were on the Cornwall City Council agenda April 23rd. The Culture Committee has a resolution to make arts and culture events more affordable at Lamoureux Park. It states, “Therefore be it resolved that in the interest of creating a successful tourist attraction in Lamoureux Park, that the trial of the summer of 2012 be modified to exempt participating artists or crafters from paying a fee to the City, though they would still require a permit; and that the Culture Committee and the City’s Leisure and Arts Coordinator, Lorne Taillon, work with Focus Art and the Culture Committee to make such modifications to the program that it might be more successful in the summer of 2013. Kudos for a great resolution! Lift-Off Announcement April 26th - Kinsmen Cornwall Lift-Off is excited to announce it will be holding a Launch Party

Friday, April 26, 8:00 PM at Au Vieux Duluth. Come out for free munchies and find out who will be playing at Lift-Off 2013. The line-up will be revealed here first, join us for the celebration. The Launch party will also kick off the May ticket promo. Buy 3 tickets get 1 FREE! You will be able to purchase tickets that night and for the entire month of May at this amazing deal. To wrap up the evening the lucky winner of the Mother’s Day Gift package will be drawn, and you will enjoy a live performance by the Trench Town Oddities. If you can’t make the party, you can buy your tickets in advance for your chance to win the prize package valued over $1500. Tickets are available at Making Waves, Life’s Little Pleasures, Au Vieux Duluth, Rona, Lapierre Sport, Laura’s Flowers and Computer Sense. Like the Kinsmen Cornwall Lift-Off Facebook page and visit www.liftoff.ca for all the updates.

Sports & Lifestyle Yves Sarault named assistance coach for Canada's U18 - Yves Sarault who is a coach at the Ontario Hockey Academy and a star player for the Cornwall River Kings has had an amazing hockey career. He played over a hundred NHL games, for six different NHL teams including the Montreal Canadians. Sarault was an assistance coach for an NHL Charity hockey game in Cornwall a few months ago. Now Yves Sarault is going to be coaching in the International stage. He was recently named assistant coach of Canada Men’s U18 Hockey. Congratulations and best of luck in Russia. Go Canada Go! River Kings season ends - Cornwall River Kings dropped game five to Sorel which marks the end of their season. The HC Carvena won the semifinal series four games to one and advance to the LNAH final. The River Kings had a very good first season, and the Seeker would like to congratulate the entire organization! Cornwall Colts win Championship - The Cornwall Colts have been crowned CJHL Jr. A Champions. They defeated Nepean at the Nepean Sportscomplex Wednesday night winning 3-2 in Over-time. Stephen Johnson scored the over-time goal, and Mitch Zion and Billy Ulrick also scored for the Cornwall Colts Wednesday night. Goalie Jordan Piccolino who was fantastic throughout the playoffs made 31 saves including 6 in overtime in the victory. He made close to a hundred saves in the Colts first two wins of the series and he was key to helping his team win the championship. The Colts who had made it to the finals the previous two seasons, finally won their first championship since 2001. Congratulations to the Cornwall Colts who got to hoist the Bogart-Neilsen Cup tonight. Cornwall Ontario hockey fans are very proud of you. Go Colts Go! Kudos on an amazing season boys!

My name is Jason Setnyk, and these are the Seeker Snippets for this week! Jason Setnyk is a local high school teacher, journalist, published and award winning author, photographer, arts and culture event coordinator, and a community volunteer sitting on numerous boards and committees. http: //jason-setnyk.blogspot.ca

THE SEEKER (April 26 - pg. 3) FREE CLASSIFIED ADS: 613-613-935-3763 ext 2 www.theseeker.ca


DEAR SEEKER CHICKS Do you want your opinions published in the Seeker and/or on our website? Now here is your chance, we want your Letters to the Editor!

Letters should state an argument or opinion that offers praise or criticism. If it offers criticism, please suggest a possible remedy. Also letters should be about news such as politics and/or current events and issues. Please include your full name and a phone number we can reach you at. Your phone number will never be published. Letters should be less than 400 words. We reserve the right to edit, condense or reject any contribution. Emailing a letter/opinion piece is giving us consent to Thank you - The Seeker Staff publication. Email your letters here: letters@theseeker.ca

FEDERAL NDP POLICY CONVENTION Letter by Brian Lynch Dear Editor: The Federal NDP demonstrated at its policy convention in Montreal on April 12-14 that it is the real, progressive alternative to the heavy handed, anti-democratic Harper Conservatives and the arrogant Liberals with their record of broken promises. The Federal NDP under the thoughtful, decisive leadership of Tom Mulcair has a vision for economic, social, and environmental justice for all Canadians where shared prosperity leads to greater prosperity. Tom Mulcair and the talented NDP caucus have been working in the House of Commons as the strong official opposition to create and protect good jobs in a sustainable economy, make life more affordable for everyday people, reduce poverty, improve public healthcare, pensions, employment insurance, access to post secondary education and training, protect the environment, and provide a fairer tax system. The NDP will also work to bring about electoral reform through proportional representation and to abolish the useless, unaccountable Canadian Senate. Income inequality in Canada is at an all- time high. The richest 1% of Canadians are now taking home

NATIONAL DAY OF MOURNING IN CORNWALL ONTARIO Letter by Elaine MacDonald What began as an Ontario initiative in 1979 has grown into an international movement to reduce deaths and debilitating injuries in the workplace through increased awareness, training and legislation. In 1991, Canada passed a proclamation declaring April 28 an international day of Mourning for workers, killed, injured or made ill on the job and now, twenty-two years later, over 100 countries observe a commemorative day. But while commemoration has gone global, the degree to which it has led to increased safety varies around the world. Sadly, Canada lags behind almost every other OECD country where the incidence of workplace fatalities is declining. For the past 15 years, the number of people killed at work in Canada has risen. Approximately 4 people die at work every day in Canada, and many other deaths are unreported because they are due to diseases not yet recognized as occupational. We can do better. We have to do better. Our laws are among the best in the world but we have yet to bridge the gap from the lawbooks to the factory floor, farm,

a bigger share of income growth than since the late 1920’s. Most middle and low income families and seniors have not seen a real increase in their income in many years. 15% of Canadian children still live in poverty. Youth unemployment in Ontario is at a shameful 15.7% level creating a disturbing generation gap in our country. The NDP wants to put an end to the 30 year old Conservative and Liberal policy of concentrating income and wealth in the hands of the wealthiest Canadians and large, profitable corporations while at the same time cutting essential public services for everyday people. At the present time, the federal government spends over $18 billion dollars a year on tax benefits for the large, profitable corporations and the wealthy 1% who need help the least. That $18 billion dollars a year should be redeployed to public services and programs that will provide jobs, prosperity, sustainable development, and equality for everyone in our country. Under Tom Mulcair’s strong, experienced, optimistic leadership, the NDP will bring progressive change that builds a prosperous, greener, fairer Canada where no one is left behind. Yours truly, Brian Lynch, President of the SDSG Federal NDP riding association

office and construction site. The Workers Health and Safety Centre has issued a wakeup call to all workers: remember our movement for change. Train for it. Work for it. Sometimes, training and awareness are not enough; sometimes production pressures, the profit motive or simply greed supercede care and training. Sometimes workers are sent into unsafe situations and disasters happen, such as the Christmas Eve 2009 deaths of four men and the disabling injury of a fifth, while cleaning windows on a highrise. That accident happened five years after the Westray Bill, C-45 was passed and now finally, after another five years, the labour movement welcomes the laying of charges in that case. People go to work to enrich their lives, not to endanger of lose them. It is incumbent on all of society to ensure that workplaces are safe, that training is conducted, that joint health and safety committees do their work and these sorry statistics begin to decline. In Cornwall, civic leaders, workers and their families are invited to meet at the Injured Workers’ monument in Lamoureux Park on April 26 at 11:45 a.m., to mourn the dead and resolve to fight for the living. Lunch at the Air Force Wing 424 follows. All welcome. Elaine MacDonald President, Cornwall & District Labour Council

THE SEEKER (April 26 - pg. 4)

THAT TRUDEAU ENIGMA Letter by Denis Sabourin QUEEN’S PARK – Ontario’s Auditor-General released his report into the cancellation of the Mississauga power plant. Following years of preparation construction, the Liberal Party then announced during the election campaign that construction would be halted and the project cancelled. MPP Jim McDonell commented: “The decisions to cancel the Mississauga and Oakville power plants were purely political – it was a maneuver to save vulnerable Liberal seats in the GTA. The AuditorGeneral highlights some unacceptable examples of wasted public funds. For instance, the Government had no cancellation clause in its Mississauga contract with Eastern Power. In order to persuade Eastern Power to stop construction, the Government and the OPA agreed to settle an unrelated claim by Eastern Power regarding the Keele Valley methane plant. Despite legal opinions that damages could not amount to more than $7 million in the Keele Valley case, the Government and the OPA paid more than $15 million to settle the issue, writing $5 million off as a pre-payment for power they knew would never be generated. In another instance, an employee described as an “administrative assistant” was paid $110,000 per year without any tangible payroll or T4 records for the Auditor-General to see.” MPP McDonell highlighted the ultimate bearer of all costs related to the cancellation: “The Auditor-General clearly identifies that the OPA was under intense pressure to halt construction in Mississauga at any cost. That is, at any cost to the Ontario taxpayer.” The report states the OPA considered the option of building the plant without operating it, and found it to have potentially been the cheapest one, “but rejected it because of the difficulty of convincing the community that the plant would not operate and because the Government would have been seen as having paid money for nothing” – wrote AuditorGeneral Jim McCarter. Furthermore, the OPA admitted the power produced by the Mississauga plant would not have been needed “until at least 2018”. MPP Jim McDonell stated: “Through their incompetence in contracting and cavalier attitude to public money, the Liberal Government placed themselves in a vulnerable position at the mercy of Greenfield and Eastern Power. As a result, the AuditorGeneral clearly states the contractors will make a higher return on investment once the plant is moved to Lambton, while the Ontario taxpayer is stuck with a massive cancellation bill. Moreover, despite Greenfield being offered capital by Canadian companies to finance the Mississauga gas plant, they chose a US lender to which we shall repay $59 million borrowed by Greenfield plus $98 million in lost interest and penalties. Ontarians should be appalled that this Liberal Government allowed such a travesty to happen.”

BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


Zumba with Christal

COVER STORY CONT.

UNDER NEW MANAGEMENT

613-937-4141

Email: citylimitsbar@bellnet.ca

www.citylimitsbarandgrill.ca

“The Place to Meet” Christal Huizinga also shown strong dedication to her community with fundraisers like "Zumba with Christal Give Back Classes”.

Mother’s Day Brunch Buffet Sunday, May 12th

More Ways to Party!

Two seatings - 9am and Noon adults - $18.95 12 and under - $10.95 5 and under - FREE Reservations Required

Monday 6:30 pm – 7:30 pm Nativity Hall AGORA - Regular Zumba Tuesday 6:30 pm – 7:30 pm St. Lawrence Secondary School Zumba Toning Wednesday 6:30 pm – 7:30 pm Nativity Hall AGORA - Regular Zumba Sunday 11:00 am – 12:00 pm - NAV CENTRE - Aqua Zumba Sunday 1:00 pm – 2:00 pm - NAV CENTRE - Zumba Sentao

For more info visit www.chuizinga.zumba.com

Christal has various charity events coming up: May 5th is Connect with Christal at Cleo at the Cornwall Square (raising money for Breast Cancer Awareness) and June 7th is Relay for Life- With continuous nightly entertainment to keep everyone energized. There is a new venue in the works - Pommier Court watch out for that. Details coming soon!

Marie Morrell We wish

a speedy recovery Julia and Mai-Liis

In loving memory of

Marlene J. (Laperle) Renaud Aug. 5, 1933 - Apr. 23, 2013

a wonderful lady who I had the pleasure of knowing for many years. Sadly missed by Mai-Liis

To place your announcement call 613-935-3763.

RENAUD, Marlene - Peacefully with her family by her side at Sandfield Place on Tuesday April 23, 2013. Marlene Joan (Laperle) Renaud of Cornwall; age 79 years. Beloved wife of Denis Renaud for 58 years. Cherished mother of Denise McDonald (Michael) of Iroquois, ON, Robert Renaud (Frances) of Long Sault, Joanne Honas (Michael) of Cape Coral, FL, Stephen Renaud (Mai-Liis) of Cornwall, and David Renaud (Michelle) of Cornwall. Loving grandmother of Angeline, Christine, Caroline and Jonathan McDonald, Julie and Robert Renaud Jr., Jennifer and Sarah Leroux, Kristian, Katrina, Kristofer, Dakota, Zachary and Keagan Renaud, and 16 great-grandchildren. Marlene will be sadly missed by sister Joyce Ladouceur (Roger) and brothers Gerald Laperle (Cecile) and Al Laperle. Survived by sisters-inlaw Fleurette Renaud, and Francoise Renaud. Daughter of the late Alfred Laperle and the late Louise (Laker) Laperle. Predeceased by 1 grandson Matthew Renaud and 1 sister Shirley Paquin. The family will receive friends at McArthur Bros. & MacNeil Funeral Home & Chapel, 428 Second Street East Cornwall (613-932-6300) on Friday from 2 pm to 4 pm and 7 pm to 9 pm and on Saturday from 9 am to time of the service. Mass of Christian Burial will be celebrated at St. Columban Church Cornwall on Saturday April 27, 2013 at 11:00 am. Cremation. As expressions of sympathy memorial donations to Sandfield Place Residents’ Council would be appreciated by the family. Messages of condolence may be left at www.mcarthurbrosfh.com

THE SEEKER (April 26 - pg. 5) FREE CLASSIFIED ADS: 613-935-3763 ext 2 www.theseeker.ca


by Kris Ward

kriscrossroads

His 1st Year Away As the end of April approaches, change is in the air. Now that I work in a school environment I am more conscious of it. The students are worrying about final exams, reports and assignments, the faculty have to grade everything for final marks, and for me I have the looming deadline for Fall bursaries and scholarships and convocation awards, so I feel the added pressure as well. My son completed his first year in Animation. He is one of the students struggling with final deadlines. Web scripting is not his forte and he is having a difficult time with it, but he submitted the last of his assignments and can now spend the break hopefully working and enjoying some down time.

PASSION for FASHION by Marlene Baker

I know he plans to continue writing. He never shelved his book, but school priorities had to come first and so he does plan on continuing book 2 of Demongelic. He is hoping to secure

part-time employment and this is where it gets tricky for students; they are in transition. If he stays in Belleville, it means that he has to rent through the summer, but there is a strong chance that he will secure employment past the fall. If he moves to Kingston for the summer, he has only the summer months to work and then has to return. This topic is one that many of my friends are also grappling with. Some have not reached college age yet, but they are creeping towards it, and already the independence is starting to show. From a parent’s perspective, it is difficult. You want them to expand their horizons and pursue their dreams, while gaining self-sufficiency, but it is not always easy to let go. I actually surprised myself. I was very close to Brad and raised him as a single parent for the majority of his life, so I was not sure how I would feel once he left. Now after spending the last 8 months apart; both of us have adjusted well. Yes, I still get the occasional “Mom I’m freaking out” calls, where he in a panicked voice he searches for my opinion and support, but for the most part, I am letting him make his own decisions. I did have to give him a little lesson on web scripting. Wasn’t sure if I still could do it, but I was able to give him some pointers on it.

Hi Everyone, Marlene here for another week of fun and fashion tips. I do hope that you have been enjoying what I have been writing about and liking more of the Spring-like weather that Mother Nature has been giving us. (except for the hail stones that Marlene is seen here fighting with). Hope you’re also enjoying all the "rainbowic colours" of Spring, that are peeking out from our lawns and gardens. Have you all been practicing walking and dancing around your house or apartment in your Spring/Summer high- heeled shoes? (You'll love me for this "tip" at the end of your long evening.) I want to talk to you about "fashion for your legs" this week. Tights, nylons, fishnets are all quite affordable and make a lady's legs look marvelously sexy. They can make your outfit really stand out and give you a sense of Pride and Confidence. You can be "Conservative" or "Crazy" when choosing your leg coverings. Nylons that come in beige, tan, white or black still make your legs look "good," but, don't you want your legs to "Stand out"

The dynamics change once they leave for college. Even if they stay at home during their post-secondary time, there is still a change. They are working towards a career and making decisions that will impact their future. Some have decided that the program they are in, is not what they expected, or they discover it is not for them. Some change programs and sometimes even cities; it is not an easy time for them or for their parents. I am glad I gave Brad this opportunity to pursue his education and follow his dream. As I mentioned, not all courses will be what you want or like; but you have to look at the big picture and is this what you want to pursue? If he secures employment this month, he will stay in Belleville. Visits will happen, texts will be sent and received and calls will be placed, even “Mom, I’m freaking out” ones, but he is soaring and I’m proud of him.

Follow Kris Ward’s Blog at: www.kriscrossroads.wordpress.com

and be noticed and look GREAT ? I for one Do. So I go for the crazier side and wear wildly designed and far out fishnet stockings, which do come in more subtle designs for you less adventurous ladies. Now tights come in all colours and even have texture, such as snake skin. The "Newest Craze" in nylons is "tattoo art". They are very cool and are a neat way to see if you really want that tattoo or not. They make a great conversation piece and look wonderful on your "Gorgeous Gams," (legs). Tip: (wearing highheeled shoes make your calf muscles more shapely and muscular. Happy fishnetting! Now, I want to talk to you,ladies about our "Make Over Contest." I have to say I am a little disappointed in giving out any of my "Fashion Infractions." Most of you women are not willing to have a photo taken to enable you to get a ticket for this Fabulous Contest. Do you know about ALL of the PRIZES that are involved? Well, let me tell you then. 1. Above & Beyond (Hair, Nails & Make-up) 2. Ramada (Accommodations) 3. Fashionography (Mini photo shoot) 4. Charmic Limos (Transportation) 5. Cornwall Golf & Country Club (Meal provided) 6. Value Village (Clothing & Accessories) Until next week, Ladies, "Carry a Smile that never fades."

Marlene Baker of www.fashionography.ca

OUR WEEKLY CARTOON FEATURE Titled

Sympathy Cramps by Frank Burelle Part 15 - Enjoy!

THE SEEKER (April 26 - pg. 6)

BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca


SNIPPETS OF NEWS THIS WEEK from www.theseeker.ca

The Seeker Website ranks #1 among all media in Cornwall Ontario A few weeks ago The Seeker ranked ahead of the Standard Freeholder to become Cornwall Ontario’s number one print newspaper on the web. Today is another first for the Seeker, the Seeker now ranks #1 among all media in Cornwall Ontario.

Here are the listings for the top media websites in Cornwall Ontario as of April 24th 2013 according to Alexa’s Canadian Stats.

1. theseeker.ca – 4,258 2. cornwallfreenews.com – 4,394

– Alexa Canada Stats

We even have a new URL! We are now theseeker.ca (and no longer thelocalseeker.com).We have an average of over a thousand visitors a day, and 55.7% are from Cornwall Ontario! Our reach in Cornwall and outside the City are both growing. Here is a list of the top ten cities our web page reaches. piegraph1. Cornwall Ontario 2. Ottawa Ontario

3. Montreal Quebec 4. Toronto Ontario

5. Kingston Ontario 6. Milton Ontario

3. standard-freeholder.com – 8,154

7. Brockville Ontario

4. ourhometown.ca – 15,957

8. Gatineau Quebec

5. thecornwalldaily.com – 23,119

9. Morrisburg Ontario

6. editionap.ca – 25,820 7. cornwallseawaynews.com – 45,562

These rankings are based on Alexa’s Canadian stats. The lower your ranking the better, so for example Google ranks #1 and Facebook ranks #2 in Canada. Alexa, which is a subsidiary company of Amazon.com, provides stats and rankings for websites. It is not an exact science, however it is the simplest way to gauge the popularity of one website to the next.

A few months ago The Seeker gave it’s print newspaper and it’s website a make-over, we have been working hard to improve content, and improve our social media presence. The hard work is paying off, our web traffic has grown exponentially!

10. Calgary Alberta

This is an amazing accomplishment! However at the end of the day we can’t focus too much on rankings, we need to keep focusing on creating the best possible product we can for our readership.

Thank you everyone for reading the Seeker in print and online, and thank you for making us #1 among all media in Cornwall Ontario on the web in Canada. -The Seeker Team.

Innovation Centre Survey Lapierre & Associates is currently working with the S.D.&G. Community Futures Development Corporation to investigate the need for a Innovation Centre (Business Incubator), which will assist entrepreneurs in Stormont, Dundas, Glengarry and Akwesasne to successfully start and/or expand their business. The proposed Business Incubator service would be a multi-location and multi industry service provider. It would provide a number of services and support mechanisms to ensure that client companies are adequately supported during the critical early stages of their business lifecycle. To help determine the need for the proposed Business Incubator, we are looking for feedback from would-be entrepreneurs as well as existing business owners throughout the Stormont, Dundas, Glengarry and Akwesasne area. Please take a few minutes to complete this brief on-line survey. Your input will be most valuable. https://www.surveymonkey.com/s/SDGABusinessIncubator

Partir de Bon Pas’ Annual Volunteer Banquet Saturday April 27th is the Partir de Bon Pas’ Annual Volunteer Banquet at the Civic Complex. The primary prevention agency is in it’s nineteenth year of existence. According to event organizer Lucie Hart, “We work with children, families, and the community. We have stuff like breakfast programs, and we make it so young children like school, and do not want to drop-out later. We even have programs for preschoolers”. Partir dun bon pas is a prevention program and their mandate is to better the lives of children, families and the community that surrounds them.

UPCOMING EVENTS – all events are free, everyone is invited. April 27th, 11 am to 2 pm. - BOOK LAUNCH the History of Kyte’s Stationary Store, By Joan Levy-Earle.

The Cornwall Community Museum is now open Wed. to Sun. 11 am to 4 pm. Admission is free, info. 613 936-0842. School tours welcome.

THE SEEKER (April 26 - pg. 7)

May 4th, Plan to take part in CORNWALL’S FIRST JANE JACOB’S WALK. There will be two Guided tours of our historic waterfront starting at 11 am and 1 pm., Rain, Sun, or Snow!

SPRING EXHIBITS: Historic Pitt Street; Cornwall and the War of 1812. There are only 100 copies of the history of CORNWALL AND THE WAR OF 1812 left for purchase, available only at the museum.

FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


SEEKERS PEOPLE IN THE “LOUPE” but when they saw that it wasn’t what they thought it was they warmed up to it and even want tattoos of their own now.

3. Tell us about your creative process and what or whom influences you. Are there any famous artists, tattooists or not, that have influenced your career?

FIVE QUESTIONS with Tattoo Artist Loni Dilaj Loni Dilaj is a tattoo artist of seven years. She grew up in Mascouche Quebec, and moved to Long Sault thirteen year years ago, and has lived in Cornwall for the past three years. She works at The Skin Within Tattoo and Piercing Shop in Cornwall Ontario.

Loni Dilaj answers five questions for the Seeker. This interview was conducted by by Jason Setnyk. 1. Tell us about the first tattoo you ever did. Have you noticed a change in the types of images people have asked for over the years since you’ve started tattooing? My first tattoo was a Chinese symbol that I did on the owner of the shop I was trained at, The Skin Within. John who is a tattoo artist of 20 years also trained me from scratch on how to tattoo. I never had tried tattooing on my own nor would I had ever if I had not been trained by a professional.

Like fashion, tattoos do seem to go through trends. I don’t really do any Taz or Bugs Bunny tattoos which were popular some years ago, but some styles do seem to stick around like Chinese symbols, butterflies, and tribal. Some of the tattoos jobs I’ve been getting lately seem to be more towards the realistic and surrealism, traditional and new school. Areas on the body vary as well. I seem to be doing less of the lower back and more of the ribs lately, but areas like upper arm, wrist, ankles and feet are still quite popular.

2. Has tattooing become fully accepted as an art form or is it still considered taboo? What did your family and friends think about you getting into the tattoo business? Tattooing is definitely not as taboo as it used to be. Its not just bikers and gang members anymore. We get nurses, doctors, police officers, school teachers, stay at home moms, and entire families including grandma getting inked. My oldest client getting his first tattoo was 77 years old! At first my parents weren’t sure about my career choice

There are many artists that influence me and I am not talking about the popular ones you see on TV. Nikko Hurtado, although he was on Miami Ink a few times, is my inspiration. His amazing realism and talent with his portraits blows my mind. I have his educational DVD, and I strive to make my work like his. I have taken his seminar in Toronto and even got to speak with him afterwards. A few other artists I look up to are Paul Acker, Jeff Gogue, Greg Simkins, Cecil Porter, Juan Salgado, Mike Devries, and Bob Tyrrell. I also took Tyrrell’s portrait seminar in Toronto. I encourage anyone interested in tattoos to look these people up, their work is incredible!

4. How important is professionalism in the tattoo industry, and do unprofessional “hackers and scratchers” reflect badly on the whole business? What can new customers do to ensure they are going to get a quality tattoo from a professional? What advice do you have for newbies? Like I mentioned before, if I had not been trained by a professional I probably never would have tried tattooing on my own. There are very important health factors, crosscontamination awareness, proper sterilization and protocol involved with tattooing. Every year I take a course in Toronto: “Blood borne pathogens and infection control for the Body Modification Industry”. I think the tattoo industry gets a bad rep sometimes from basement scratchers and people who pick up a machine and think they are a pro without having any training. And there is no shortage of people who don’t care how bad their work looks. Then again there are plastic surgeons who work out of their house and people wanting to save a buck will put themselves at risk. Just because you “saw” him take a needle out of a package does not mean that needle was properly sterilized and his set up is clean. My advice for newbies

wanting a tattoo is to take your time, look around, if someone has a nice tattoo ask where they got it, and if they have a crappy tattoo ask where they got it. There are many amazing artists out there who follow proper protocol. Also looking at a portfolio of their previous tattoo work will help you decide if they are the right artist for you. Research your artist!

5. What have you learned about the tattooing profession that you did not know as an apprentice starting out? What I have learned from being in the tattoo industry is that cheap work isn’t good and good work isn’t cheap! Tattoos mean wearing your heart on your sleeve so why not put the best pieces of art work you can find on your body.

The Seeker would like to wish Loni Dilaj the best of success, thank you for your time! If you are interested in getting a tattoo or piercing, you can visit The Skin Within Tattoo & Piercing located at 156 Pitt Street in downtown Cornwall Ontario. You can also view Loni’s portfolio online here: http://www.theskinwithin.ca/LoniGallery.page

“One of a kind ... with you in mind!” 613-932-1875 - Evening & Weekend appointments available ... THE SEEKER (April 26- pg. 8)

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca

Evening & Weekend appointments also!


COMMUNITY EVENT SEEKER

... and who says nothing happens in Cornwall !!!

the SEEKERS KEEPERS Section

45 Second Street E. 613-932.4796 www.library.cornwall.on.ca

CHALLENGING & FUN GAMES CHECK MATES FOR KIDS AND TEENS Saturdays - 2:00 pm ADULT FRIENDLY BRIDGE CLUB & ADULT CHESS CLUB - Wednesdays - 6:30 pm SCRABBLE - Thursdays - 1:30 pm

SATURDAY, APRIL 27 YOGA FOR KIDS - 10:00 am DROP IN FAMILY STORYTIME - 10:00 am R.E.A.D. TO DOGS - 11:00 am

SUNDAY, APRIL 28 TRANSITION CORNWALL Screening of the movie “EDIBLE CITY”. A fun, fast paced, feature-length documentary journey through the local Good Food movement.

MONDAY, APRIL 29 TIMES FOR TWO - 10:00 am Stories, song, rhymes & crafts

WEDNESDAY, MAY 1 - 9:30 am THE FORUM This week's topic: SHAMAN 2 Presented by: Josee Larski Open discussion Everyone welcome.

THURSDAY, MAY 2 BABY TALES - 10:00 am - 0 to 2 year olds Books, words & songs STORYTIME 10:00 am - 3 to 5 year old Stories, fingerplays, songs & crafts

Wednesday, May 1, 7 pm at 146 Chevrier Ave. Cornwall. AGM meeting. Invited guest,

Jason Setnyk, artist and communicator. Election of New Board and a surprise glimpse of the art scene in and around the Cornwall area.

TONIGHT FRIDAY 27th

THIS WEEK AT THE LIBRARY

our weekly pages of events n’ more...

THE SEEKER (April 26 - pg. 9) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


our

COMMUNITY

E

VE NT S E E KE R FRIDAY April 26

Variety 104 and Benson Auto Service presents SheConnex Connexionista Conference 2013 I'Mperfection Take part in an amazing day full of education, fun and inspiring interactive workshops - including keynote speaker Heather GreenwoodDavies! visit sheconnex.ca for details Joel Sauve @ La Maison in Cornwall

Lift-Off Launch Party @ Au Vieux Duluth in Cornwall

Zumba in the Night Club @ Rangatangs in Cornwall

Comedian Gerry Dee – The Real “Mr. D” @ Aultsville Theatre in Cornwall

Casino du Lac Leamy Bus Trip departing at 4:30 pm. For info or reserve call 613.932.6534. Proceeds to the Auxiliary to St. Joseph’s Continuing Care Center A Tour of Broadway Dinner & Cabaret 6:30 pm. Knights of Columbus Hall, 205 Amelia St. Call: 613.932.4914 for tickets: 25$ and benefit the Alzheimer Society Trinity Anglican Church Spring Rummage Sale from 10 am to 1 pm. 105 2nd St. W. Clothing, household items, toys, books and more!

SAT April 27

The Glen Trio @ the Glengarrian Pub in Cornwall.

Tribute to the Rolling Stones @ The Port in Cornwall.

John McDermott @ Aultsville Theatre in Cornwall. Laurence Juber @ the St. Lawrence Acoustic Stage in Morrisburg.

The History of Kyte Stationary. Book Launch from 11 am to 2 pm. Cornwall Community Museum, Lamoureux Park. Meet & greet with Author Joan Levy-Earle

St. George's Day Newfoundland Kitchen Party at 7 pm. Navy Club, 30 Sixth St. E. Hot & cold Newfoundland sea rations and tunes from the rock. Admission: 10$

Garage Sale from 8 am to 12 noon. Breakfast served from 8 am. St. John's Presbyterian Church, Caldwell Hall, 28 2nd St. E.

Rummage Sale from 8 am to 12 noon. Blessed Sacrament Parish Hall, 321 Tollgate Rd. E.

SUNDAY April 28

"Edible City" Movie Screening @ the Public Library ceremony of remembrance and resolution to work for change at the Injured Workers Monument in Lamoureux Park, (west of the clock tower) 11:45 a.m. to 12:15 or 12:20, followed by lunch at the Wing 424 to raise awareness to reduce accidents and death in the workplace People`s Alternative Life Skill Program Fundraising Dinner 4:30 pm to 7 pm. Sainte-Croix Parish Hall, 108 Anthony St. Admission: 15$, two for 25$. Children under 12 years old:6$. Call 613.932.9824 for tickets.

Come Gentle Spring Choral Concert 2 pm. Trinity Anglican Church, 105 2nd St. W. Performances by Chorus Novus & Riverdale String Ensemble. Admission: 15$, under 16 free

55+ Local Summer Games Under Way euchre, bid euchre, darts and contract bridge. For more information contact: Monique Patenaude: 613.543.3453

Children's Treatment Center Bikeathon Plus Kick-Off Breakfast TVCOGECO and The Children's Treatment Center invite you to attend the Bike-A-Thon Plus Kick-Off Breakfast, Wednesday May 1st at the Cornwall Civic Complex. Special guest speaker will be Beth Holloway who will share the tragic story of her daughter Natalee's disappearance during an Aruba vacation. For ticket information call 613.933.4400 or E-Mail: ctc-sdg@cogeco.net

Bereaved Families Adult Afternoon Support Group Meeting from 1 pm to 3 pm, 216 Montreal Rd. Topic: the journey of grief. Call 613.936.1455 for more information

WED May 1

Cornwall Wesleyan Church Praise & Worship Night 6:30 p.m. 780 Sydney St. An evening of singing & fellowship. Refreshments served. Freewill offering accepted for Seaway Fibromyalgia St. Mathews Evangelical Lutheran Church marks its 50th year of service to Cornwall. On Sunday, April 28th at 3:00 pm a Special Anniversary Service will be held in the church, conducted by Rev. Pastor Peter Hincke. Offerings to be donated to Cornwall Hospice. St. Mathews will introduce “Prayer Care” a new outreach community service.. For information please phone 613 938 6683

Worship and the word 10:30am at Fountangate Christian Assembly. 949 Mohawk Drive. Pastor Brad Montsion.

MON April 29

Caregiver Stress Hosted by the Alzheimer Society, Presentation by CMHA5:00pm-6:30pmCost: $10 -light meal served Registration required 613932-4914 ext. 202

TUE April 30

Chamber Pub Night - 5pm at Eight Zero Zero

THE SEEKER (April 26 - pg. 10) BUSINESS ADS 613-935-3763 ext 1

SPRING DESSERT CARD PARTY and other games @ Knox-St. Paul's United Church 800 -12th St. East (Off McConnell North), McConnell #1 Bus Desserts served at 12:30pm.For more information call Kim Baird at 613933-5851 Come and learn the benefits of herbs, planting, growing and harvesting for cooking and teas from Diana Freeman a professional gardening coach from Wild Rose Organic. Come joins us for delightful evening at Martintown Community Center at 7:00PM – New members welcome. For more info visit us at http://www.gardenontario.org/site.php/m artintown

www.theseeker.ca


CareFor Health & Wellness Clinic from 9 am to 12 noon, Centre Charles Emile Claude, 146 Chevrier St. Registered nurse on site for general health checks. No appointment necessary.

THUR May 2

Ladies Auxilliary Bridge Euchre and Luncheon from 11:30 am to 4 pm. Blessed Sacrament Parish, 321 Tollgate Rd. E. Tickets: 10$ by calling: 613.933.5035 or 613.933.3122 Royal Canadian Legion Seniors Club Monthly Meeting. Lunch at 12 noon, meeting at 1:15 pm & bingo at 2 pm. 415 2nd St. W.

FRI May 3

LGBTQ Social Support Group Seaway Valley Community Health Centre - 353 Pitt St., Cornwall

Cornwall Centennial Choir Presents Hope Springs 8 pm. St John"s Presbyterian Church, 28 2nd St. E. Tickets on sale at Home Hardware,10 13th St. E. Kinette Club Bits, Bites & Beautiful Baskets Auction 1 pm. Ramada Inn, 805 Brookdale Ave. Tickets: 10$ available at Scotia Bank Brookdale Center. Proceeds to Baldwin House. Singles 55+ Meetup & Activity Night 7 pm to 11 pm. RCAFA Wing 424, 240 Water W. Email: singles55PlusGroup@yahoo.ca for more information

Coming Soon SMART CITY TOASTMASTERS CLUB- offers you the opportunity to learn communication skills and gives you the practical leadership experience in a positive environment. Meetings are on the 1st&3rd Wednesdays of each month@ St. Lawrence Secondary School (library), 1450 2nd St. East. 6:45 to 8:45 pm. Info: Bob LeBrun(613)932-4792 or Claudette Pilon(613)938-2394.

MUSIC & MORE ...

Focus Art Annual General Meeting 7 pm. 46 Chevrier Ave. Guest Speaker: (Seeker Dude) Jason Setnyk, artist & communicator. Election of new board and a surprise glimpss of the art scene

www.cornwallunderground.com for more events in the area

If it ain’t in here, it ain’t happening!

FRIDAY APRIL 26TH D" COMEDIAN GERRY DEE - THE REAL "MR. @ Aultsville Theatre in Cornwall. FRIDAY, APRIL 26TH JOEL SAUVE @ La Maison in Cornwall. FRIDAY APRIL 26TH in Cornwall. LIFT-OFF LAUNCH PARTY@ Au Vieux Duluth

FRIDAY APRIL 26TH s in Cornwall. ZUMBA IN THE NIGHT CLUB @ Rangatang SATURDAY APRIL 27 SWITCHGEAR @ La Maison in Cornwall. SATURDAY APRIL 27TH in Cornwall. THE GLEN TRIO @ the Glengarrian Pub

SATURDAY APRIL 27TH Port in Cornwall. TRIBUTE TO THE ROLLING STONES @ The

SATURDAY APRIL 27TH in Cornwall. JOHN MCDERMOTT @ Aultsville Theatre CE JUBE SATURDAY APRIL 27TH - LAUREN Morrisburg. @ the St. Lawrence Acoustic Stage in

MONDAY APRIL 29TH OPEN MIC MONDAYS - 8 PM t in Cornwall. @ the Glengarrian Pub & Restauran FRIDAY MAY 3RD BENEFIT SUPPER FOR JULIE FEATURING SHAKE THE TREE @ The Army Navy Air Force in Cornwall. FRIDAY MAY 3RD OBO STUDIOS ONE YEAR ANNIVERSARY @ OBO Studios in Cornwall.

SATURDAY MAY 4TH in Cornwall. FREE COMIC BOOK DAY @ Fantasy Realm

SATURDAY MAY 4TH in Cornwall. TRENCH TOWN ODDITIES @ Lola's Pub SATURDAY MAY 4TH y's Inn in Cornwall. MUSIC MISFITS N' MISCHIEF'S @ Murph

THE SEEKER (April 26 - pg. 11) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


FROM MY P ANTRY

by Sharyn Thompson

"8=4 0 2>>:84 A744B E8B7 ?0@27<4=B BA? 58=4 A0;B 1445 5>@ 0 @40; B0AB4 38554@4=24 20AA4@>;4 C=B8; B74 2011064 0=3 ?0?4@ BA? 6@>C=3 =CB<46 (74@@G &;CA G>C :=>E E74@4 B74 1445 8A B74 @824 0@4 B4=34@ $ %. *A8=6 0= 4;42B@82 <8F4@ 140B B74 0;E0GA 1CGA >C@ 10:8=6 ?>E34@ 0=3 2><8=6 5@>< 0=3 G>C 0@4 466 E78B4A E8B7 B74 2@40< >5 B0@B0@ 6@>C=3 =CB<46 5>@ B74 D4@G 14AB AC??>@B8=6 0 ;>20; 50@<4@ C=B8; B74G 5>@< AB855 ?40:A (4B B78A @4AC;BA 0A834 5>@ =>E #8F E4;; 0 E>>34= A?>>= This is not a fancy dishE8B7 to serve, but it is very tasty, and3>C67 makes plenty of servings. I made two = 0 ;0@64 1>E; AB8@ B>64B74@ nutritious B74 )74 E8;; 14 AB82:G 10 % casserole dishes. I topped the casseroles with Panko 2>=34=A43 <8;: D0=8;;0 0=3 >D4@crumbs B74 1>E; 3>C67style E8B7 0 B40 crumbs. These are a >5 Japanese bread crumb, 2>2>=CB made with wheat, rice asB74 you1>E; would>5 expect. They are B>E4; 0=3not?;024 3>C67 OFF as light as a feather and very crispy. Perfect to top 4=B;G 5>;3 8= B74 AB855;G 140B4= 466 8= B74 5@8364 5>@ >=4 7>C@ B> 2>>; off any 812 Pitt 812 Pitt 6 613-936-1998 St. Street, Unit 6Unit - 613-936-1998 macaroni and cheese dish or any oven casserole. If you FOR E78B4A haven'tA;867B;G tried them, you should. I made this recipe at the FEATURED ITEMS THIS %$". WEEK *A4 0 AB08=;4AA AB44; A2>>? beginning of March and cooked '>;; B74 3>C67 >CB the whole B782:thing >= on 0 top of SENIORS %$+ ') & ' % " ' " our wood stove. I just popped it in the oven to crisp and >@ CA4 A?>>=A B> 3@>? B74 ;867B;G 5;>C@43 1>0@3 CB 8=B> brown the panko crumb topping. "% GOOD "". 'STORMONT ( " LEAN $ GROUND '%*$ BEEF ONLY %$".$4.99/ POUND " LOCAL <020@>>= 10BB4@ >=B> B74extras ?0@27<4=B EVERY 3>=CB 2CBB4@A You can freeze very easily. 3>=CBA It is a great,4 dishA4;; to take to work $ " " ! % %$*) %$". " for your lunch. Enjoy a great week! RUBBED GREEK OREGANO ONLY $1.43/ 100 GRAMS ;8=43 2>>:84 A744B (?024 B74< 01>CB #4;B 01>CB B7@44 ?>C=3A >5 ( $ %'( ) % + '. #%$ . - "* ( '. '% * )( MONDAY 0?0@B B> 0;;>E 5>@ 0=G A?@4038=6 )4=34@5;0:4 ;0@3 8= G>C@ 344? 5@G4@ onionsGROUND and red BLACK PEPPER ONLY $0 .99/ 100 GRAMS -Dice the celery,PURE INGREDIENTS: pepper. 3C@8=6 10:8=6 E8A7 G>C 20= 4 ribs 5ofG>C celery

OLD FASHIONED TUNA MACARONI SUPPER

1 large Spanish onion or 3 yellow onions 1 sweet red pepper (remove the seeds) 3 tbsp. dried parsley flakes 4 tbsp. olive oil 3 cups uncooked macaroni elbows (you want to have about 6 to 7 cups of cooked pasta) 3 - 6 oz. cans of flaked tuna in water, drained 2 - 10 oz cans of Campbell's condensed, cream of mushroom soup 2 tbsp. Madras curry powder (we carry this at Sharyn's Pantry) pasta cooking water 2 cups (approximately) Panko crumbs The amount you use will depend on the size of the casserole dish you choose.)(we carry the Panko crumbs at Sharyn's Pantry)

METHOD:

-Boil the macaroni elbows in a large potful of boiling salted water. Cook them al dente as they will be added to the casserole and cook a few minutes longer in you oven while the Panko crumbs are browning. When you drain the cooked macaroni, keep a couple of cups of the cooking liquid to thin out the casserole when combining all of the ingredients.

The Canadian Motorcycle Cruisers Motorcycle club in Cornwall is a Canada wide organization which is a family oriented bike club. We have close to 200 members in the Cornwall area. This club organizes rides on weekends to various locations for club members over the summer months. The first club ride will be May 4th to Ottawa for the Bikers Church Swap Meet. The club also helps out with Charity rides in the area as well as participating in the charity ride raising money for good causes. If any bikers are interested in joining the CMC Cornwall Chapter Registration is free and easy online at www.canadianmotorcyclecruisers.ca

The following is a list of the upcoming rides for 2013.

-Add the 4 tbsp. of olive oil into a large frying pan. Add the diced celery, onions and red pepper. Saute this until softened. Place them in a large bowl. -Add to them the parsley, curry powder, drained tuna and condensed cream of mushroom soup. Mix well to combine. -Once the macaroni is cooked, drain it, reserving some of the liquid,and add the drained pasta into the tuna mixture. Stir to combine. -You be the judge how much pasta water you will add into the tuna macaroni mixture. You don't want it too thick or too thin. Just to have a soft, light mixture. Not runny either. -Grease a couple of casserole dishes with No-stick cooking spray. -Pour the mixture into the baking dishes. I like to use shallow baking dishes, this way you get more crispy topping once baked. -Sprinkle the Panko crumbs evenly over top of the casseroles. You can drizzle a little olive oil over top of the Panko crumbs if you wish. This will aid in the browning. -Bake them in a pre-heated 350 degree F. oven for about 20 minutes until crispy and golden. -I served this with steamed broccoli and my pureed garden squash. Yummy! ENJOY!

May 4 Club Ride - Bikers Church Swap Meet Ride to Ottawa

July 6 Club Ride - Salvation Army Charity Ride, Not Confirmed yet !!

May 11 Club Ride - Brockville, Smiths Falls, Winchester, Cornwall (Rain Date May 12)

July 13 Club Ride - Kingston, Wolfe Island, Cape Vincent NY, Alex Bay Ny, Massena, Cornwall ( Rain Date July 14)

May18 Club Ride - Pete's Smoked Meats (Rain Date May 19)

July 20 Club Ride - Wakefield, Quebec ride

May25 Children's Treatment Center Ride http://www.ctc-sdg.com/

July 27 Bikers Against Brain Cancer Ride http://www.bikersagainstbraincancer.org/

June 1 Ottawa Ride for Dad http://www.motorcycleridefordad.org/ chapters/ottawa

July 28 Club Ride - Kemptville, Perth, Calabogie, Brockville, Cornwall

June 8 Club Ride - Americade Lake George, NY June 15 Lion's Club Children's Hospital Poker Run Not Confirmed yet!! June 22 - Open June 23 Club Ride - Merrickville Bike Show an Shine June 29 Club Ride...Diefenbunker Ride Carp On ( Rain Date June 30) July 1 Club Ride -Hawkesbury, Quebec, Hudson Ferry, Lancaster Cornwall

THE SEEKER (April 26 - pg. 12)

Aug 3 Club Ride - Westport, Kemptville, Morrisburg, Cornwall (Rain Date Aug 4) Aug 10 - Big Daddy's Cow Patty R&R Aug 17 - Cow Paddy Boy's R&R Aug 24 - Club Ride - SPCA Fund Raiser Ride, Cornwall Aug 31 - Open Sept 7 - Open Sept 14 - Club Ride....PAL's Charity Ride, Cornwall Sept 21 - Open Sept28 - Big Daddy's 2nd Annual Toy Run Perry Montgomery 1st Officer, CMC 076 Cornwall seawayson@hotmail.com 613-330-3978 for more info.

BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


The Dead Zone Part 2 … Coming out of the Desert Coming out of the Dead Zone is not as difficult as you may think. What you first need to recognize is the worst thing you can do is become over anxious about finding yourself there. It’s important to remain calm and relaxed, you may be stuck there but the way out is clear it’s just a matter of finding the way out that will work best for you. If you allow yourself to worry over finding yourself in the Dead Zone, the frustration will only add to the situation; instead detach yourself from the outcome, the beauty of this is when you come out you will be more creative than you were before you found yourself there. This may seem hard to believe but finding yourself in the creative dead zone is a normal healthy part of growing as a creative being. Look at the Dead Zone as a pause before the next big leap forward. One of the reasons why you are in the Dead Zone is too much “Routine”, so the first logical action to take is to shake up your usual day to day activities with an injection of spontaneous fun. Call up a friend and take a walk in the park, play on the swings, go to the beach, take a long drive in the country to a small town that you have heard of but have never visited. The idea here is to stimulate your eyes, ears and nose with unfamiliar activities. Depending on your discipline take in a movie, theatre production, concert or art show that has an artist(s) that either you admire or have never heard of before. If ballet is your craft then see a performance of modern dance; if you are a realistic painter visit an abstract exhibition the idea here is to see something that you wouldn’t normally do yourself in order to peak your creative juices.

Another way of getting out of the rut is to call up a few like-minded friends or colleagues and spend the day doing what you all do best and play at your art. Don’t worry about the results or the outcome of the day at all the main idea is to have some fun and hash around ideas. You can also give yourself a challenge to meet such as so many pages to write, paintings to paint or songs to think up by a certain time and go for it. What you produce is less important than priming the creative pump. Even if what you produce will be filed under “G” for garbage the priming of the pump will start the idea machine in your head to fix, or refine what you have done. If your bank account can handle it or you have some generous friends that live far away, take a trip and see what the other half are doing. There is nothing like seeing what artists from another region or country for that matter are producing and let go of the idea that we have to be unique and different to any other artist that we know living or dead. You don’t have to re-invent the wheel, just make it purple and yellow and call it your own. Once you shake up the routine you will see that sooner rather than later the excitement to create will come back and the ideas will start coming in faster than you can write them down, but then that’s another problem. We will deal with that one another time. Sandra Taylor Hedges, Fine Artist, Art Instructor, Lecturer, Writer and Creative Coach staylorhedgesart.com focusartonline.org studioonecatsquared.com Cat Scratches - Studio Blog

The Beautiful Cycle

ONCE UPON A PAINTBRUSH by Patrick Guindon

POSTCARDS FROM THE RIGHT SIDE OF MY BRAIN by Sandra Taylor Hedges

SEEKING THE ARTS • SEEKING THE ARTS The older I get, the less I know. The less I know, the more I explore. The more I explore, the more I change, grow and rethink everything I once thought I knew. It is a beautiful, frustrating cycle. This approach to life has not always been my style. I tried jumping ahead and in the art world, that’s not how you find a style. Yet I tried and tried to be more than I was. As I continued to paint in one particular style, I’d find myself frustrated that it wasn’t turning out as I’d planned, and I’d rush through and switch to another. Then, I would become petrified that I would be pigeon-holed into being the type of artist who painted in one style. There are so many sides to my being that I can’t imagine being just one type of artist. This is where I learned the biggest lesson: everything changes, all of the time. And that is okay.

I had become so engorged in becoming a successful "This piece was a major struggle. I've never artist, that I’d lost the art. I was painted trucks before, and this one represents producing products but none of it resembled the passion that was one that my grandfather once owned, and was a gift for my brother. The pressure was on - but it inside of me. It was what I was positive pressure. I needed to try some new thought would sell. I still techniques and found that painting the scenery struggled with this: if I paint with a plastic picnic knife gave me the depth I something amazing, but it won’t needed. Struggle allowed me to break through fit into the mass market, there is a and find a new skill." certain level of frustrating concern – as an artist-on-the-side, I don’t really have the time to be creating things that aren’t my best. But without the time to explore, what can really be considered my best? I think that this approach is so very adult. When I visit the kindergarten rooms at the school I teach in, I see these newer humans diving right in. They’re exploring with their full being – no fear. As time goes on, products are expected (by adults! Shocker!) and we (adults) more or less suck their creativity dry. We encourage them to follow their favourite styles of drawing, their favourite subjects and to use their favourite colours. Great. But, what about exploring? It’s great to be great. I’ve taught art students who are INCREDIBLE manga artists. Some draw the most GORGEOUS flowers. But the point of being an artist isn’t to be great at one thing – it’s to see the world as lines and colour and contrast. If you would like to encourage your child (young or old!) to pursue their creativity, one of the best things you could do, would be to encourage their passions and interests, but to give them opportunities to explore other avenues of art. If painting watercolour landscapes is their forte, dig through the recycling and make a sculpture instead. If drawing manga characters is their main interest, encourage them to develop their characters by painting them in acrylics – it will flex a new muscle and may open their eyes and hands to a new way of being creative. Being creative is about variety. It’s about switching things up when they become too familiar. There should be a certain level of discomfort when creating – that is where the passion and life in art comes from. It is a beautiful, frustrating cycle, that can become more normal and accepted if it is experienced from a young age.

Patrick Guindon is a freelance artist and art teacher, who also teaches “regular subjects” full time. He is an author and illustrator and has created the Cornwall & Area Artist’s Network at www.cornwallartistnetwork.wordpress.com.Visit him online at www.patrickg.ca, on Twitter @123patrickg, or likehim at www.facebook.com/studio22art

THE SEEKER (April 26 - pg. 13) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


and

The Riverdale String Ensemble, in Concert

CHORUS NOVUS pairs up with the Riverdale String Ensemble for a sublime afternoon of music and song.

CHORUS NOVUS’s upcoming spring concert, Come, Gentle Spring, will feature guest orchestra The Riverdale String Ensemble. The Ensemble will accompany the choir in several well-known choruses and perform a variety of instrumental string classics. The concert will be held at 2:00pm on Sunday, April 28th at Trinity Anglican Church, Cornwall.

The Riverdale String Ensemble was founded in the early 1960s by the late Rosemonde Laberge. The tradition continues to this day under the direction of wellknown cellist and teacher Thérèse Motard. Currently, the Ensemble includes 18 musicians from age seven to seventy. Most of the members are students of Motard’s Riverdale School of Music and several have received bursaries from the Rosemonde Laberge Foundation. CHORUS NOVUS director Brian Hubelit, who will conduct the performance, notes that providing opportunities for young, local musicians to perform great works of music has always been part of the CHORUS NOVUS mandate. Hubelit worked with Motard to create a program that will both please local audiences and challenge the young musicians. According to Motard, this is a priceless opportunity for her students to perform real music — formative music that is a foundation for string players.

Choruses from Mendelsohn’s Elijah, Handel’s Judas Maccabeus and Haydn’s two great oratorios, The Creation and The Seasons will be familiar to many in the audience. More contemporary selections include Sermon on the Mount, from Dave Brubeck’s Light in the Wilderness oratorio and an Easter rendition of Leonard Cohen’s beloved Halelujah. The concert will also include great compositions for stringed instruments, such as Pachelbel’s Canon, Vivaldi’s Concerto in G minor and Bach’s Double Violin Concerto. The choir and String Ensemble will be joined by Rosemary Brown (keyboard), Veronika Cherniak (violin), Peter Kilpatrick (bass), Pamela Maloney (violin), Judy Pentinga (recorder), Francis Seale (violin) and John Worrall (recorder).

Tickets, $15, are available at the door and from members of both CHORUS NOVUS and the Riverdale String Ensemble. The concert is free for those 16 years and under. CHORUS NOVUS is a Cornwall-based ecumenical choir that performs traditional and modern sacred music, under the direction of Brian Hubelit.

THE SEEKER PUBLISHES LOCAL THROUGH THE LENS PHOTOGRAPHERS Cornwall Ontario — Photographer Claude Bissonnette created the “Through the Lens” page on Facebook as a place for local photographers to display their talents online, have discussions, network, and learn from each other.

M name is Keelan O'Flaherty. I am 19 and have been a photographer for 5 years now. I started to learn about my passion while on CO-OP at Raisin Region Conservation Authority. Since then I have travelled parts of Canada taking breathtaking photos and photographing weddings. https://www.facebook.com/pages/Highland-PhotographyStudios/157221541011712 http://www.flickr.com/photos/highland_photography/8622646455/ http://highlandphotography.tumblr.com/

Every week The Seeker will publish a photograph by a different local photographer from the Cornwall area (including the Counties of SDSG and Akwesasne).

Submission Guidelines:

You must like Through the Lens on Facebook to participate. Email up to three black and white photos to info@theseeker.ca. Photos not submitted in black and white will be converted into black and white by us. You must include a short bio (up to 25 words) and you have the option to include a website URL for your photography website or page. If one of your photos does not get selected this week, one still may get published in a future week.

THE SEEKER (April 26 - pg. 14) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


SEEKER SNIPPETS • SEEKER SNIPPETS $1,500.00 was raised for CHEO at the

9th Annual "Mike Proulx CHEO Volleyball Tournament" which was held on April 13th, 2013. Thanks to my wife Barb Proulx and thanks to everyone who came out for this fun day to support a great cause. Thanks again to all the Sponsors, CCVS, Volunteers and of course the players.

2013 Winners: TAZMANIANS - Andrew Proulx,

Shy Labelle, Chris Seguin, Cory Shaw Jake Villemaire, Nat Heuston, Stacey Marion( Mascot) Andi Proulx.

Runner-up: CAVEMANS - Logan Kitchener, Melissa Proulx, Matt Layla, Mike Sauve, Liam Chaussi, Emiley Gibeault, John Laprade.

Skunk Award: KILLERBEES -

John Bryere, Sue Proulx, Tina Charron, Philipe Stevenson, Josh Henry, Norma Rivet, Travis Bouchard

Graduation –

The Swinging B’s Square and Round Dance Club held graduation of

their new dancers on Friday April 19, 2013.

The fun in Graduation is the initiation dance, the dancers did quite well “BLINDFOLDED” Below from left to right are Natalie Romanko, Sylvie O’Rourke, Janine Seaver and Sharlene Dion ready to hit the dance floor. Missing from photo is Kevin O’Rourke.

ONCE AGAIN, IT’S TIME FOR

The Seekers Choice Awards go to www.theseeker.ca to vote! Nominations onand goinclick g tillon Apthe ril 2top 4, 2banner 013

THE SEEKER (April 26 - pg. 15) BUSINESS ADS E., 613-935-3763 extK6H1Y8. 1 www.theseeker.ca the Seeker Office, 327 2nd Street Cornwall, ON, Please Nominate someone in the following categories and drop off or mail the form to:

Home Based business Award

Visual artist Award

Literary artist Award


CALL TODAY CH Nyour G E R - do you know these businesses? to A book next event!

613-662-7456 or 613-935-7671 w w w. m o b i l e g a m e r z . c a Birthday Parties, School Events, why You have big dreams and big ambitions, store them in a tiny box! Think outside the Festivals, BILINGUAL SERVICES OFFERED box and give life to your dreams with... • Professional organizing of any room - home/office Fundraisers, • Filing Systems: manual/computer Plus much • Home Downsizing/staging, home packing and unpacking much more! • Household & Business Inventory, Garage & Tag Sale preparation

Now Being Sold at

REEL FISH STORIES By John Earle

3-662-4578

• Translation Services CALL TODAY • One stop shopping for: disposal of large items, gardening to book your • Renovations: electrical, plumbing and much more ... next event! 61 3-936-6873 E-mail: office@workeasysolution.com Get a fully customized website for $24.99/month and OR VISIT Website :www.workeasysolution.com no upfront payment. See us for details.

cardXchanger prices 1 time - $39 7 times - $129 10 times - $159* *Including a mini profile of 300 words or less

cardXchanger prices

TerryLynn’s We are an effective BEAU-TEEK

You have big dreams and big ambitions, why store them in a tiny box! Think outside the box and give life to your dreams with...

1 time - $39 7 times - $129 10 times - $159*

KNOW YOUR PLACE by Alyssa Blais

X

CAR D

Birthday Parties, School Events, Festivals, Fundraisers, Plus much much more!

Let me start by saying the whole fitness industry drives me crazy. The fitness industry can be extreme from trainers yelling at you: “do 10 For a limited time. more, you can do it!; one more squat, burn till it Get your PINK lady’s Tom Cruise how we missed you! I had the kills, who’s your daddy”; to the TV fitness shirt! Available for opportunity to catch Oblivion with a friend personalities with online certifications that *Including a mini profile of 300 Valentine’s Only a fully customized website of formine $24.99/month and in a few years this past GetPitt I haven’t seen 812 Street, have never stepped in a gym; to the no upfront payment. See us for details. words or less Sunday. (side bar – someone who reads my companies pushing dangerous supplements unit 31, Cornwall Now reviews Beingother Soldthan at my mother asked me if I to convince you that their magic bullet is the got paid to go see the movies I review – no, “right” thing that will help you; it amazes me however they do pay the .89 for butter on my popcorn) how far we have gone to achieve perfect health.

team!

613-933-3703

TerryLynn’s This movie is just BEAU-TEEK over 2 hours long at 124 minutes, and when it

a limited time. finished I wanted toFor see more.

www.seniorhometransition.ca In my

Get your PINK lady’s Oblivion is set in post-apocalyptic/post shirt! Available foralien war 2077. Jack Harper Valentine’s Only (Tom Cruise) explains to us that the world has been destroyed, “we

humble opinion, no fitness craze is better than any other no matter what they tell you. Bottom line is: they are there to make money, plain and simple. Even Yogini’s with their serene smiles. Who knew that old men in little white underwear would make such a comeback in the 21st century?

812 Pitt lost Street, the Earth but won the war”, and now he and his controller 613-933-3703 unit 31, Cornwall We Move Seniors Victoria (Andrea Riseborough) are the only two people left on Earth

My3-662-4578 fascination with the fitness industry started because my good Stata 3-932-3168 or 61 as the clean-up crew. Jack explains that everyoneSally else has been61 sent friend and I have been exercising almost every day for one hour after off to Titan, a moon of Saturn, and that they need to continue to work consistently for about a year. No we don’t go to the gym and pay protect the operations from Scavs, the few rebel aliens left on the money to work out on a machine or have a special personal trainer. We planet. www.seniorhometransition.ca just started out with basic-type military movements that everyone can So each day they wake up, (together – as they are romantically do. involved) get their orders from Mission, and send Jack the technician I have been moving my body in some shape or form since I was a child. out to repair the drones. The drones monitor the process of sucking I am lucky in a way as I enjoy it. It started with Jane Fonda with her the Earth clean of sea water, which we are using to generate energy, white leotards and striped one piece. Then Kathy Smith came along, who still which will be sent off to Titan. Of course prior to their stint on Earth We Move Seniors looks like she’s 40 even though she is 61. I noticed that my butt wasn’t high their minds are wiped clean to protect their mission should Sally they be captured. Stata 613-932-3168 or 61 3-662-4578 enough so I worked out with Tamilee Webb, the queen of Buns of Steel, with her So you already know that Morgan Freeman is in the movie, but if I go into waist-high thong spandex workout leotards that became a fashion icon, which detail about his character, I’ll ruin it for you. So I won’t. Freeman delivers his everyone wanted to wear even if not everyone had the body for it. Then came usual solid performance; I really like him in the role…which I am not going to the cardio craze, Tae Bo and Kickboxing which has been replaced with Zumba & tell you about. Nia. Now we have Yoga, Pilates and Crossfit. Functional exercise! The film, to me is really a metaphor for the human soul. It’s a look into not only After working out for a few months, I wanted to diversify so I started searching what makes us tick but defines who we are as human beings. Not just the for videos online. What I saw literally made my eyes pop out of their sockets. I memories we have, by why we have them. It is what separates us from the started to see a new trend, a phenomenon that I will call the “pair of 40s” and I lower species. don’t mean weights here. No matter which video I clicked on, I couldn’t help but The imagery in this film is astounding. And the details in the background really notice as I watched the likes of Jennifer Nicole Lee or the super lean instructors create the world that Jack is living in. I will go see it again just to see the ones on Body Rock TV, had these breasts, huge, that seemed so out of place, they I missed. Ships in deserts, planes and city underwater, landmarks of America appeared cartoonish. I was traumatized and mortified that this was occurring popping out of the sand and dirt; it’s quite spectacularly done. because not only is it an oxymoron, it worries me that young women think that For the film buffs out there you will definitely appreciate the Kubrick moments this is normal. It’s not. Just look at the fitness gurus of the 70’s and 80’s. Flat, flat, of the film. The director Joseph Kosinski, takes us into this sci-fi fantasy world, and more flat because they were so lean. with a lot of brilliant white uniforms, and furniture. I watched with delight as What I saw online made me uncomfortable and I don’t like it when an industry Jack ran inside a giant white hamster wheel treadmill. There’s a really big one plays on people’s vulnerabilities so I really want to drive this point home: the at the end, however again I don’t want to ruin it for you. diet & fitness industry is a MULTI BILLION dollar industry. Think about it so buyer beware. Olga Kurylenko is stunning as Julia, who arrives on earth in a sleep pod, and who Jack rescues…but I can’t say more, as it would also ruin things. If there’s one film you should go see in a good theater this year it’s definitely Oblivion. Worth the ticket price, and if you’re lucky someone will pay the extra .89 so you can get butter on your popcorn. (another side bar – Tom Cruise has played a character named Jack 3 times = Oblivion, Jack Reacher, and Legend – unless of course you count Rock of Ages where he plays Stacey Jaxx) Lastly I want to thank those who write in and comment on my reviews – good or bad! Keep those letters coming. My only critique is to the person or persons, who wrote me about my comment on the protest at city hall two reviews ago, please use spellcheck when writing your climactic ending next time! Until next time my flimsies – look out for number 49!

I did find eventually find some great videos online and the beauty of all this is that it’s free. My friend and I also picked up a couple of free weights for under $5.00 at the Agape Centre. The majority of our videos come from a great website known as fitnessblender.com. It’s simple, no dogma, pretty consistent and pure movement. Sure, once in a while and its rare, we skip out on our workout however we are truly there for each other. Moving your body is all about quality of life. I don’t really care if I never lift 200 pounds over my head, run a 10 k under 30 minutes or put my legs over my head, I just want to move my body and be healthy. Friendship is also healthy. Since my friend and I have started this journey, she has lost over 20 pounds working out with me daily. Find a friend, workout. Keep it simple, be consistent and enjoy moving your body. All for FREE!

THE SEEKER (April 26- pg. 16) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


NEWS THIS WEEK from www.theseeker.ca Kevin Rivette advances in Trois Pistoles en Chanson Talent Search

Kevin Rivette says he was taken back by receiving a call from General Manager Eric Coté of “Trois Pistoles en Chanson”. Rivette was selected as one of the only Ontario based vocalist to be chosen in their National talent search.

Kevin Rivette is no stranger to the spot light. Since the age of five Rivette has competed in several music competitions including Kinsmen Music Festivals, CMT Karaoke Star, Canada’s Got Talent. He’s also performed for veterans at the Canadian War Museum on Veterans day, and in 1996 performed on CTV’s Homegrown Cafe – earning the title of Male Vocalist Champion. Trois Pistoles en Chanson is a renown talent competition based out of Quebec. There are different age categories, and contestants are ranked on their performances in front of judges. “I was chosen to compete in my category for forty-plus. I will compete with 8 others for the title”, explains Rivette. 225 people from different age categories entered the competition this year.

“At this stage of my life, to be able to honour the many musical people in my family and this community who have all blessed and influenced me in so many ways. There is nothing more satisfying or gratifying than performing for people who have an appreciation for your musical abilities.” The winning contestant will have the opportunity to move on and perform in front of 20,000+ people on the big stage during Lotto Quebec Les Grandes Fêtes du St-Laurent de Rimouski where last year’s winner Valérie Amyot, winner in the age 19 to 39 category was able to perform live with international multi-platinum and Grammy award winning artist Kenny Rogers.

From the Desk of Candy Pollard

Find out more information about the competition here: www.canalartistes.com .

Marketing – An Expense Or An Investment ? It has been said by many that marketing is not an expense ... it is an investment in your business. Therefore, logic would dictate that it is important to have a clear understanding of the what, where, why and how before actually moving ahead. Many business owners do look at marketing as an expense. Truth is, when you understand the role it plays in growing your business it becomes quite clear why is should be considered an investment. Marketing is crucial to gain the attention of prospective customers and/or clients. It has an effect on your sales, your promotions and your advertising strategy. The creation of a marketing plan is essential for success. Your marketing plan is your roadmap. It should map out the route you will follow to ensure your product or service is noticed by your potential customers. The plan should tell you what to do, why you are doing it and what the desired outcome is. It should assist you to avoid marketing and business mistakes that will cost you not only time and money, but also future growth. For many business owners the toughest part of creating a marketing plan is determining a budget. Creating a short term plan is typically less intimidating that a long term plan and helps you to focus on short term needs and gains, so try a 90 day plan rather than a full year.

With the explosion of the internet and social media over the past several years, it is now necessary to consider your investment in $$$ as well as time. A well rounded marketing plan that includes traditional media such as newspaper, magazine or radio advertising, tradeshow attendance as well as online advertising and social media is key. Additionally, it is important to track the level of success when you advertise. Ask customers how they learned of your service, or how they knew your sale was on. In this way you will gain knowledge of which part of your advertising has actually brought you potential customers. Knowledge that will help you in deciding whether to continue with a particular publication or campaign, or try something different. Many business owners do not persevere in creating a marketing plan. Instead purchasing the first ad that comes along, or simply staying with what was done previously, not necessarily knowing if it was successful or not. This happens for various reasons and many owners just give up. Creating a marketing plan is not always easy, but making an investment in anything takes dedication, time and perseverance. So hang in there, find assistance if you need it, and make your marketing efforts a solid investment in your business.

Candy Pollard, Business Consultant Cornwall Business Enterprise Centre 100 Water Street East, Suite 104, P.O. Box 877, Cornwall, ON K6H 5T9 Direct Line 613-933-0074 www.businessenterprisecentre.ca

www.cleanw aterguy.com

brent@cleanw aterguy.com

O 16 yevaer Busin rs in ess!

“Your Chlorine smell and taste removal specialist'

Discove r the benefits of pure, safe drinking water . . .

613-36 2-8524 613-52 5-5298 THE SEEKER (April 26 - pg. 17) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


This week I was invited to the Seaway Seniors Citizen Club to give a mini seminar on diabetes. It dealt with how you can prepare quick and easy recipes, mostly plant based to try to prevent the disease. The participants enjoyed the healthy treats as well as watched the amazing health documentary “Simply Raw”.

*I love volunteering with the Teens at the Boys and Girls Club. We had a blast preparing our “Around the World” themed meal. They all did their part in creating Vegetable Nachos (Mexico), Double Decker sandwiches (England), Croque-monsieur (France) and mini pizzas (Italy)…let’s just say there was nothing left….great appetites! They surprised me with this token of appreciation for their volunteers…it really touched me and I will cherish it forever. The inside note had the Club’s kids holding the words “Thank You..You rock!!!”

*Lisa Blanchard, owner of Spirit Tree Yoga Studio (above Echo Trends on Pitt Street), will be holding an Open House , TODAY, Friday April 26th….5 to 8 pm …. I will be there as a vendor as well as other downtown vendors. There will be a Yoga Wear fashion show at 6pm…come and see all that this beautiful, one of a kind studio has to offer. *Happy 15th Birthday to our son Alex that celebrated his special day on April 22nd (Earth Day). We are so very proud of him and all that he represents. We wish him all the best and may all of his dreams come true. Live out your passion son and share your talents…the world is your canvas, celebrate your greatness!!

In health ... Sylvie Thibert (The Health Nut) thehealthnut@cogeco.ca (email address) www.thehealthnut.ca (official website) 613-931-3119

NEWS THIS WEEK from www.theseeker.ca

NATURALLY DELICIOUS ... with the Health Nut

Spring is the time of the year when all comes to life again and new ideas are born as well. I am dreaming of so many new things that I could do with my passion…the possibilities are absolutely endless!! I love every new experience and opportunity that comes my way. It is exciting and fulfilling knowing that I am reaching people with my own unique style. Thanks to all of you for making me realize that I am on the right track, it is now time for me to really start taking chances and making this passion into something more…stay tuned…

The Emergency Department Makes It’s Move Cornwall, Ontario April 22, 2013- As part of the Redevelopment Project at Cornwall Community Hospital (CCH), the McConnell Avenue site will be closed as of Friday, April 26, 2013 at 2am. All emergency care services will be delivered in the new addition to the hospital, and will be accessible from the north parking lot at the McConnell site. The move is scheduled to begin at 10pm on Thursday, April 25, 2013, however patients who are in need of emergency treatment will still report to the current entrance on the south side of the building. In order to disrupt as few people as possible, the relocation is planned to take place overnight where the volumes of visitors are usually lower. “On average there is less traffic in the ER between 11:00 p.m. and 7 a.m.,” said Katrine Kruders, Manager of Emergency Services. “The movers are reporting to the hospital early to ensure everything will flow as smoothly as possible,” she added.

From start to finish, the entire move should take just four hours to complete. “Transitioning an entire department from one side of the property to the other is a challenge which requires plenty of organization, however we anticipate a fully functional Emergency Department on the north side by two in the morning,” said Ginette Ferguson, Senior Director, OR/ER Operations and Performance. “During that four hour time period we are committed to continue to supply quality healthcare to those who are in need. There will be no break in services while the ED relocates.” After 2am on April 26, emergency patients will enter by the new set of traffic lights on McConnell Avenue and park in the new north parking lot. New entry signs and enhanced lighting will be installed and operational the night of the move to help guide visitors. Furthermore, additional security will be stationed at the former ED, and volunteers will be onsite to help direct anyone in need of assistance. The doors of the new “main” entrance of CCH (located on the south side of the property) will not be open until Monday, April 29, 2013. After that date, all non-emergency patients or visitors will enter by the south entrance of McConnell Avenue where the parking system will remain the same. Staff members and the public have been eagerly awaiting the announcement of this major event. “We are excited about the continued progress of the Capital Redevelopment Project,” said Jeanette Despatie, Chief Executive Officer of CCH. “The feedback from the community has been overwhelmingly supportive. From phase I to phase III, it is that encouragement that has brought us to where we are today. When both sets of doors to the west wing open (north ED doors and south main entrance), we know the public will be equally as proud as we are about our new and improved array of health services,” she added.

THE SEEKER (April 26 - pg. 18) FREE CLASSIFIED ADS: 613-935-3763 ext 2

www.theseeker.ca


BORDER PATROL with Craig Revelle

A weekly look at racing from both sides of the 1000 Islands Rain Rain Rain…. That seems to be the story of the season so far. For the second week in a row, my racing plans have been washed out due to rain and wet conditions at area tracks. Last weekend Can Am lost their practice days due to rain, and now they had to cancel their season opener that was set for Friday night. My Friday plan after Can Am had cancelled was Brewerton Speedway, but they too were forced to cancel. My original plan for Saturday night was to start the season off with the Finish Line Web Design Kart at Can Am but that didn’t work out either. Saturday also provided a couple other options for racing, with Evans Mills Speedway hosting their opener, and Canandaigua Motorsports Park back in action, but both of them were cancelled after Saturday morning’s rain and snow and a forecast of high winds and cold temperatures throughout the day.

So with no racing this past weekend, I will now look ahead to this week, and hope that we can finally get back to some nice weather. Can Am has a practice session scheduled for Wednesday night, and will try once again to open their season on Friday night, with a full show plus the Empire Super Sprints. Saturday afternoon I will attempt to get our first race of the year in with the Finish Line Kart and then make the short trip from Can Am over to Evans Mills Speedway for their second tryt at their 2013 opener. Brighton Speedway also opens their doors this weekend with a test and tune day scheduled for Saturday and Sunday, while Brewerton, Canandaigua and other tracks further south try to get back to business after two weekends of wet weather. A few tracks in the eastern part of New York State managed to get their racing program in on Saturday night as Fonda Speedway, Lebanon Valley Speedway and Orange County Fair Speedway all dodged the wrath of Mother Nature. Stewart Friesen took the win at Fonda over Matt Delorenzo, Josh Hohenforst, Jeff Trombley and Ronnie Johnson. At Lebanon Valley it was Brett Hearn with the win ahead of Kenny Tremont and Andy Bachetti. The winner at Orange County was veteran racer Jeff Heotzler Sr. over Tim Hindley, Craig Mitchell, Chris Schultz and Clinton Mills. I also have to give a shout out to Watertown, New York racer and local fan favorite Tim McCreadie on his World of Outlaw Late Model A-Main win on Saturday night at 311 Motor Speedway in Pine Hall, North Carolina. Rick Eckert finished in second, with Josh Richards, Casey Roberts and Jonathan Davenport rounding out the top five positions. Fellow Watertown, New York competitor Tim Fuller was 7th. Here is hoping that the wet weather that we have been experiencing over the last few weeks is now behind us, and we can get some co-operation from Mother Nature through the rest of the racing season. It was a long cold, miserable off-season and I am more then ready to get back to the track each and every weekend. There are still a couple weeks yet before most of my regular tracks open for 2013. Brockville Speedway has a test and tune session on Saturday, May 4th, with the opening night set for the following week with the Glen Gould Memorial on Saturday, May 11th. Mohawk Raceway will open on Friday, May 17th while Cornwall Speedway opens on Sunday, May 19th with a 100 lap 358 Modified Mr. DIRTcar Series/Canadian National Series event.

With the season at Brockville starting in just a few weeks, we have been busy with new t-shirt orders that will be available for purchase at the Speedway throughout the year. Currently we will be have t-shirts for Steve Barber, Kyle Dingwall, Danny O’Brien, Luke Stewart, Kitley Motorsports, Darrick Eaton Motorsports, Ciglich Motorsports as well as Finish Line Web Design t-shirts and later in the year we will have Rick at the Races t-shirts available. If there are any race teams interested in getting t-shirts made, please contact me and we can discuss pricing options. If you would like to purchase individual t-shirts for these drivers, they will be available at the track each Saturday night, or you can contact me at the email address below.

As always, any comments or suggestions can be sent to crevelle@ripnet.com. You can also visit me online at www.finishlinewebdesign.ca, on Facebook at www.facebook.com/crevelle, and on twitter at www.twitter.com/finishlineweb17.

THE SEEKER (April 26 - pg. 19) BUSINESS ADS 613-935-3763 ext 1

www.theseeker.ca


“You don't have to cook fancy or complicated masterpieces - just good food from fresh ingredients.” As I write this article, the Food Network is on in the background. There’s a commercial advertising some sort of tortilla chip. They actually take a plate of naked chips out of the oven – and put them on the table beside salsa in a bowl – and they call it supper! I don’t even know what to say about this commercial except that nothing about that “supper” could be considered a meal, healthy or otherwise. I absolutely understand hurrying at the end of the day. However, chips and salsa are not a meal. (I would imagine at least some of the 70 million websites mentioned above would support this opinion.) Over the next few weeks I’ll give you ideas for fast and easy supper that don’t involve removing tortilla chips from the oven. This week’s is so simple I can tell you the “non-recipe” in the remaining few words of this article. One of the most popular Dish To Go dishes at the shop is Sausages with Peppers and Zucchini. You can grill this or roast it – but literally all you do is use bite sized pieces of sausage, mixed peppers, zucchini and red onion. Use a bit of olive oil with salt and pepper. That’s it! You can be eating in about 20 minutes (or even less if you’ve pre-grilled these things – which we tend to do at home for an almost instant meal on the table.)

and together we are THE SEEKER CHICKS We hope that you have enjoyed reading

this issue of The Seeker

We would love to hear from you. Your comments are always welcome. STOP IN and visit us at 327 2nd Street E. OFFICE HOURS: Mon. to Wed. 9am - 5pm closed for lunch noon to 1pm. Other days by appointment only ...

613-935-3763 ext. 1 (sales) 613-935-3763 ext. 2 (classifieds) 613-935-3763 ext. 101 Julia 613-935-3763 ext. 102 Mai-Liis email: info@theseeker.ca See you next week FRIDAY, MAY 3RD, 2013

or read online www.theseeker.ca DEADLINES FOR ALL ISSUES Tuesdays at 5pm

I’ll leave you with another (fantastic) piece of advice from Julia Child: The only real stumbling block is fear of failure. In cooking you’ve got to have a what-the-hell attitude. Spread on crostini or put in bowl with spreader and serve with crisps.

signer email: thegraphicde

15 ½ Second Street E, Cornwall ON 613.935.3804 dishcornwall@gmail.com Follow @DishFoodShop on Like Dish Café and Food Shop on

THE SEEKER (April 26 - pg. 20)

and I’m Julia the Web Designer

@cogeco.net

specializing in Custom Wedding Invitations

The oft-quoted food expert Julia Child had this to say about cooking:

I’m Mai-Liis the Graphic Designer

ARTWORK & PRINTING

by Keitha Fisher

The DISH

Fact*: There are over 70 million websites about healthy eating. (*Facts not necessarily accurate.) Each of these websites tends to tell you the right way to eat. Some make sense and some are downright insane. Because I feed people lunch every day, many of them tend to ask me questions about food and/or these websites. I’m pretty careful to mention that I’m neither a nutritionist nor an expert in navigating through often complicated meal plans and regimens. I like to follow the rules my grandmothers followed: If you grow it, it will be more delicious than if you buy it. If you use quality ingredients, you can prepare them simply and they will be delicious. (Delicious is a theme I’m pretty big on…)

YOUR ONE STOP SHOP! for Advertising, Graphic Design, Web Design, Photography and Printing BUSINESS ADS: 613-935-3763 ext 1

www.theseeker.ca

Cornwall Seeker issue 16  

Cornwall Seeker issue 16